/* CSS Document */

/* Designed by: Shoppe Pro Web Hosting http://shoppepro.com */
@import "//fonts.googleapis.com/css?family=Lato|Dancing+Script;";
@import url(https://fonts.googleapis.com/css?family=PT+Serif);
html,body,div,span,h3,h4,h5,h6,p,blockquote,a,em,strong,b,u,i,center,ol,ul,li,fieldset,form,label,legend,input,textarea,select,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,footer,header,menu,nav,section {
	font-family: 'PT Serif', serif;
	font-size:9.5pt;
}
.sidebar_left ul li a {
    margin-top: 5px;
    margin-bottom: 5px;
    display: inline-block;
	text-transform:uppercase;
}
.sbnav_dropmenu li {
    padding: 7px;
    margin: 0;
    text-align: center;
}
.icon {
    float: left;
    padding-left: 5px;
}
#mgfoot
{
	margin:auto;
	text-align:right;
	color: #CCC;
	font-size: x-small;
	margin-top: 75px;
	float:right;
	padding-right: 5px;
}
#mgfoot a{
	color: #CCC;
	font-size: x-small;
}
header .sb_content {
    display: table;
    height: 100px;
    width: 100%;
    padding: 1%;
    text-align: center;
}
header .sb_content .sitelogo {
    display: inline;
    z-index: 0;
    text-align: -webkit-center;
}
.iconbump {
   display: inline;
   margin-left: -2%;
}
.social [class*="fa fa-"] {
	border-radius:30px;
	display:inline-block;
	height:30px;
	line-height:30px;
	margin:auto 0px;
	width:30px;
	font-size:20px;
	text-align:center;
	text-decoration:none;
}
.ftheader {
    font-family: 'PT Serif', serif;
    font-size: 1.5em;
    font-weight: 400;
    text-decoration: none;
    text-align: center;
    line-height: 20pt;
    margin-top: 10px;
    margin-bottom: 5px;
	text-transform:uppercase;
}
.ftnavheader a{
    font-family: 'PT Serif', serif;
    font-size: 1.2em;
    font-weight: 400;
    text-decoration: none;
    line-height: 20pt;
    margin-top: 10px;
    margin-bottom: 5px;
	text-transform: uppercase;
}
a.drilldown {
   color:#AE936C;
   text-decoration: none;
font-family: 'PT Serif', serif;
    font-size: 1.2em!important; 
    font-weight: 400!important;
    text-decoration: none;
    line-height: 20pt;
    margin-top: 10px;
    margin-bottom: 5px;
}

.ftlinks,
.ftlinks a:link,
.ftlinks a:active,
.ftlinks a:visited {
    font-weight: 400;
    text-decoration: none;
}
.ftlinks a:hover {
    font-weight: 400;
    text-decoration: none;
}

.ftlinks {
	text-align:left;
	text-transform:uppercase;
}

.ftlinks a {
	line-height:1.5em;
	padding-left:0em;
	text-decoration:none;
}
nav.sb_hlinks {
    padding: 7px;
}

body {
	background-color: #FFFFFF;
	color: #AE936C;
	font-family: 'PT Serif', serif;
}

h1,h2 {
	font-family: 'PT Serif', serif;
	color:#AE936C;
	text-transform:capitalize;
}

h2 {
	font-size:24px;
}

h1 span.lgfont {
	font-family: 'PT Serif', serif;
}

header .sb_content h1 {
	font-size:30px;
	font-weight:400px;
}

p {
	line-height:1.3;
}

header {
	background-color:#fff;
}

.sb_hpages {
	background-color:#FFFFFF;
	border-bottom: 1px solid #DD6650;
	border-top: 1px solid #DD6650;
	max-width: 100%;
	text-transform: uppercase;
}
#overwrap, div.sb_hpages, header, footer {
    width: 100%;
    margin: 0 auto;
max-width: 100%;
}
footer {
	max-width:1310px;
}

header .sb_content .sitelogo {
    display: block;
    z-index: 0;
    text-align: -webkit-center;
}
header .sb_content h1 {
    display: table-cell;
    vertical-align: middle;
    padding-left: 0px;
    font-weight: bold;
    font-size: 32px;
    padding-right: 15px;
    white-space: nowrap;
}

.mainwrap {
	background-color:#FFF;
}

#overwrap {
	background-color:#FFF;
}

section.mainwrap {
	padding:0%;
	text-align:left;
	width:100%;
}
section.mainwrap2 {
	padding:1%;
	text-align:left;
	width:70%;
}
.sidebar_left {
	display:none;
}
.sidebar_right {
	display:none!important;
}
header .searchform {
    position: absolute;
    z-index: 99;
    right: 5px;
    bottom: 0;
	top: 13%;
    display: inherit;
}

.catcolor,.itemcolor,.sel_catcolor,.cartcolor,.drilldown,nav.sbnav_vertical.sb_pages ul li a {
	text-decoration:none;
}

.sitemessage {
	text-align:center;
}

input[type="text"],input[type="password"],input[type="email"],input[type="url"],input[type="date"],input[type="search"],select,textarea {
	margin-right:4px;
}

#shadow,.shadow {
	width:100%;
	margin:0 auto;
	max-width: 100%;
}

@media screen and (max-width: 800px) {
	#overwrap {
		background:#FFF;
	}

	.sidebar_left {
		background-color:#ffffff;
		display:inherit;
	}
	.sidebar_left a{
		color:#AE936C;
	}
	.sidebar_left ul li a:hover {
		color:#666;
	}
	.sbnav_vertical ul li a, nav[class^='sbnav_bu'] ul li a {
    color: #DD6650;
}

	.sidebar_left h2 {
		color:#666;
	}

	.sidebar_right {
		background-color:#AFC178;
	}


	ul.mobile-menu li, ul.mobile-menu a, ul.mobile-menu a:hover {
		font-size: 22px;
	}

	section.mainwrap {
		width:100%;
	}
	header .searchform {
    position: absolute;
    z-index: 99;
    right: 5px;
    bottom: 20px;
	display:none;
}
}
.visibleNearby {
  width: 1400px;
  max-width:100%;
  background: #ffffff;
  color: #000;
}
.visibleNearby .rsGCaption {
  font-size: 16px;
  line-height: 18px;
  padding: 12px 0 16px;
  background: #fff;
  width: 100%;
  position: static;
  float: left;
  left: auto;
  bottom: auto;
  text-align: center;
}
.visibleNearby .rsGCaption span {
  display: block;
  clear: both;
  color: #bbb;
  font-size: 14px;
  line-height: 22px;
}


/* Scaling transforms */
.visibleNearby .rsSlide img {
  opacity: 0.45;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;

  -webkit-transform: scale(1);  
  -moz-transform: scale(1); 
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.visibleNearby .rsActiveSlide img {
  opacity: 1;
  -webkit-transform: scale(1);  
  -moz-transform: scale(1); 
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.royalSlider { margin: 0 auto }

#slides{
}

.rsOverflow { overflow:visible !important; }

.infoBlock {
  position: absolute;
  top: 30px;
  left: 30px;
  right: auto;
  max-width: 25%;
  padding-bottom: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  padding: 20px;
}
.infoBlockRightRed {
  color: #FFF;
  background: #dd6650;
  right: 30px;
  left: auto;
}

.infoBlockLeftBlack {
  color: #FFF;
  background: #dd6650;
  left: 30px;
  right: auto;
}

.infoBlock h4 {
  font-size: 20px;
  line-height: 1.2;
  margin: 0;
  padding-bottom: 3px;
}
.infoBlock p {
  font-size: 14px;
  margin: 4px 0 0;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
}



/* Non-linear resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 900px) { 
  #gallery-1 {
    padding: 0px 0 0px;
  }
  #gallery-1 .rsOverflow,
  .royalSlider#gallery-1 {
    height: 566px!important;
  }
  .infoBlock {
    width: 100%!important;
	max-width: 100%;
  }
  .rsABlock {
    top: 471px!important;
	text-align:center;
}
.rsImg rsMainSlideImage {
	margin-top: 0px!important
}
.rsSlide {
    top: -100px!important;
}
}
@media screen and (min-width: 0px) and (max-width: 500px) { 
  #gallery-1 .rsOverflow,
  .royalSlider#gallery-1 {
    height: 388px!important;
  }
  .infoBlock {
    width: 100%!important;
	max-width: 100%;
  }
  .rsABlock {
    top: 292px!important;
	text-align:center;
}
.rsImg rsMainSlideImage {
	margin-top: 0px!important
}
.rsSlide {
    top: -100px!important;
}
.rsDefault.rsHor .rsArrowLeft {
    top: -91px!important;
}
.rsDefault.rsHor .rsArrowRight {
    top: -91px!important;
}
}
.outer-wrapper {
width:100%;
position:relative;
background: #ffffff;
max-width:1200px;
margin:0 auto;
text-align: center;
}
 
.content-wrapper{
text-align:left;
min-height:600px;	
padding:10px;
	line-height:1.8em;
	max-width:100%;
}
.col:first-child {
    margin-left: 0;
}

.span_2_of_3 {
    width: 62%;
}

.col {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}
#get-inspired {
    max-width: 400px;
    float: right;
}
.span_1_of_3 {
    width: 35%;
}
